petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLayout

defines layout of vectors and matrices across processes (which rows are owned by which processes)

### Synopsis

    typedef struct _n_PetscLayout* PetscLayout;

### See Also

PetscLayoutCreate(), PetscLayoutDestroy()

Level:developer
Location:src/vec/is/is/../../../../include/petscistypes.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages